<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-5" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town" />
	<property name="SleeperVolumeStart" value="5, 5, 13#16, 5, 13" />
	<property name="SleeperVolumeSize" value="11, 3, 15#11, 3, 15" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4,S_-_Group_Biker_Bar,3,4" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False,False" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False,False" />
	<property name="DifficultyTier" value="1" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
